<?php get_header(); ?>

<div id="content">


<!-- Breadcrumb -->
<div id="breadcrumb">
<a rel="nofollow" href="<?php echo home_url(); ?>" title="Home: <?php bloginfo('name') ?>: <?php bloginfo('description') ?>">HOME</a> &raquo;
<span class="ico-cat"><a href="<?php echo home_url(); ?>/?post_type=articles" ><?php _e('Articles', 'ADA'); ?></a></span>  &raquo;
<?php the_title(); ?>
</div>


<!-- Loop -->
<?php while ( have_posts() ) : the_post(); ?>
<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

    <h2 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>" rel="bookmark"><?php the_title(); ?></a></h2>

     <?php the_content( ); ?>
     <?php wp_link_pages( array( 'before' => '<div class="page-link">' . __( 'Pages:', 'ADA' ), 'after' => '</div>' ) ); ?>  <!-- paginas do post -->

</div>

    <div class="postmeta">
    <span class="dat"><?php the_time(get_option('date_format').', '.get_option('time_format')) ?></span>
    <?php echo get_the_term_list( get_the_ID(), 'tag-article', "<span class='tags'>Tags:&nbsp;",",&nbsp;", "&nbsp;</span>" ) ?>
    <span class="com"><?php comments_popup_link( __( 'Leave a comment', 'ADA' ), __( '1 Comment', 'ADA' ), __( '% Comments', 'ADA' ) ); ?></span>
    <span class="feed"><a href="<?php echo home_url(); ?>/?feed=rss2&amp;post_type=articles" >RSS <?php _e('Articles', 'ADA'); ?></a></span>
    <?php edit_post_link( __( '[Edit]', 'ADA' ), '&nbsp;&nbsp;', '' ); ?>
    </div>


<?php get_template_part( 'social', 'post' );?>

<?php comments_template( '', true ); ?>

<?php endwhile; ?>
<!--Loop -->


</div>


<?php get_sidebar( ); ?>
<div class="clear"></div>
<?php get_footer(); ?>
