<?php get_header(); ?>

<div id="content">


<!-- Breadcrumb -->
<div id="breadcrumb">
<a rel="nofollow" href="<?php echo home_url(); ?>" title="Home: <?php bloginfo('name') ?>: <?php bloginfo('description') ?>">HOME</a> &raquo;
<span><a href="<?php echo home_url(); ?>/?post_type=lost" ><?php _e('Lost Pets', 'ADA'); ?></a></span>  &raquo;
<span><?php echo get_the_term_list( get_the_ID(), 'lost-type', " " ) ?></span>  &raquo;
<?php the_title(); ?>
</div>

<!-- Loop -->


<?php while ( have_posts() ) : the_post(); ?>
<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>


    <h2 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>" rel="bookmark"><?php _e('Wanted:', 'ADA'); ?> <?php the_title(); ?></a></h2>

    <div id="info">
    <span class="foto-intro"><span class="foto-intro-span"><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_post_thumbnail('intro'); ?></a></span></span>

    <div class="info-pet-box">
        <p><strong><?php _e('In', 'ADA'); ?>:</strong> <?php echo get_the_term_list( get_the_ID(), 'lost-type' , "" ) ?> </p>
        <p><strong><?php _e('Gender', 'ADA'); ?>:</strong> <?php  echo get_post_meta($post->ID, 'dbt_p-genero','true'); ?></p>
        <p><strong><?php _e('Spayed/Neutered', 'ADA'); ?>:</strong> <?php  echo get_post_meta($post->ID, 'dbt_p-cast','true'); ?></p>
        <p><strong><?php _e('Age', 'ADA'); ?>:</strong> <?php  echo get_post_meta($post->ID, 'dbt_p-idade','true'); ?></p>
        <p><strong><?php _e('Size', 'ADA'); ?>:</strong> <?php  echo get_post_meta($post->ID, 'dbt_p-porte','true'); ?></p>
        <p><strong><?php _e('Breed(s)', 'ADA'); ?>:</strong> <?php  echo get_post_meta($post->ID, 'dbt_p-raca','true'); ?></p>
        <p><strong><?php _e('Hair', 'ADA'); ?>:</strong> <?php  echo get_post_meta($post->ID, 'dbt_p-pelagem','true'); ?>. <strong><?php _e('Colors', 'ADA'); ?>:</strong> <?php  echo get_post_meta($post->ID, 'dbt_p-cor','true'); ?>. <strong><?php _e('Pattern', 'ADA'); ?>:</strong> <?php  echo get_post_meta($post->ID, 'dbt_p-padrao','true'); ?></p>
        <?php $origem = get_post_meta($post->ID, "dbt_p-data", true); if (!empty($origem)) echo "<p><strong>" . __('Lost in', 'ADA') . ": </strong>" . "$origem</p> "; ?>
        <?php $origem = get_post_meta($post->ID, "dbt_p-rua", true); if (!empty($origem)) echo "<p><strong>" . __('Last place and time', 'ADA') . ": </strong>" . "$origem</p> "; ?>

    </div>

    </div>

    <span class="add"><?php _e('Added in', 'ADA'); ?></span>:<?php $post_id = get_post($my_id); echo $title = $post_id->post_date ; ?>
    <span class="atz"><?php _e('Updated in', 'ADA'); ?></span>: <?php $post_id = get_post($my_id); echo $title = $post_id->post_modified ; ?>



     <?php the_content( ); ?>

     <?php $origem = get_post_meta($post->ID, "dbt_p-data", true); if (!empty($origem)) echo "<h3>" . __('Lost Date', 'ADA') . "</h3>" . "<p>$origem</p> "; ?>
     <?php $origem = get_post_meta($post->ID, "dbt_p-rua", true); if (!empty($origem)) echo "<h3>" . __('Last place and time', 'ADA') . "</h3><p>$origem</p> "; ?>
     <?php $contato = get_post_meta($post->ID, "dbt_contato", true); if (!empty($contato)) echo "<h3>" . __('Contacts','ADA') . "</h3><p>$contato</p> "; ?>
     <?php $mail = get_post_meta($post->ID, "dbt_email", true); if (!empty($mail)) echo "<h3>E-mail</h3><p class= 'contact'><a href='mailto:$mail?subject=" . _x('Pet found', 'e-mail subject', 'ADA') . "'>" . __('Contact by e-mail', 'ADA') . "</a></p> "; ?>

     <?php wp_link_pages( array( 'before' => '<div class="page-link">' . __( 'Pages:', 'ADA' ), 'after' => '</div>' ) ); ?>  <!-- paginas do post -->

<div class="clear"></div>

</div>


        <div class="postmeta"><!--Info da postagem-->
        <span class="dat"><?php the_time(get_option('date_format').', '.get_option('time_format')) ?></span>
        <span class="com"><?php comments_popup_link( __( 'Leave a comment', 'ADA' ), __( '1 Comment', 'ADA' ), __( '% Comments', 'ADA' ) ); ?></span>
        <span class="feed"><a href="<?php echo home_url(); ?>/?feed=rss2&amp;lost-type=<?php $terms = get_the_terms($post->ID, 'lost-type');foreach ($terms as $taxindex => $taxitem) {echo $taxitem->slug;}?>" >RSS</a></span>
        <?php edit_post_link( __( '[Edit]', 'ADA' ), '&nbsp;&nbsp;', '' ); ?>
        </div>


          <div id="procurado-promo">
          <h2><?php _e('Add your lost pet', 'ADA'); ?>:</h2>
          <div class="btn-mini"><a href="<?php echo home_url(); ?>/wp-login.php?action=register"><?php _e('Register', 'ADA'); ?></a></div>
          </div>

<div id="social"><?php	$options = get_option('ADA_theme_options'); echo $options['social_links_posts'];?></div>

<?php comments_template( '', true ); ?>

<?php endwhile; ?>

<!--Loop -->


</div>

<?php get_sidebar( ); ?>
<div class="clear"></div>
<?php get_footer(); ?>
