<?php
/*
Template Name: Full Page
*/
?>
<?php get_header(); ?>

<div id="page-full">

  <?php while ( have_posts() ) : the_post(); ?>
  <div id="post-<?php the_ID(); ?>" <?php post_class(); ?> >

       <h2 class="entry-title"><?php the_title(); ?></h2>

       <?php get_template_part( 'item', 'extra' );?>
       <?php the_content( 'Continue reading <span class="meta-nav">&rarr;</span>', ' '  ); ?>
       <?php wp_link_pages( array( 'before' => '<div class="page-link">' . __( 'Pages:', 'ADA' ), 'after' => '</div>' ) ); ?>  <!-- paginas do post -->
  </div>
       <div class="clear"></div>
       <?php edit_post_link( __( '[Edit]', 'ADA' ), '&nbsp;&nbsp;', '' ); ?>

  <?php endwhile; ?>

</div>

<?php get_footer(); ?>