<?php
/*
Template Name: Home
*/
?>

<?php get_header(); ?>

<div id="intro"><div id="intro-wrap"><?php get_template_part( 'intro', 'home' );?></div></div>

<div id="content"><!--Content -->

      <!--articles-->
      <?php wp_reset_query(); ?>
      <?php query_posts(array( 'post_type'=>'articles', 'posts_per_page'=>'3')); ?>
      <div id="artigos">
      <h2 class="titulo"><a href="<?php echo home_url(); ?>/?post_type=articles" ><?php _e('Articles', 'ADA'); ?></a></h2>

      <?php while (have_posts()) : the_post(); ?>
      <div class="box-vertical">
      <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>

                    <?php
                    $len = 100; //no. de palavra a se mostra
                    $newExcerpt = substr($post->post_content, 0, $len); //truncate excerpt according to $len
                    if(strlen($newExcerpt) < strlen($post->post_content)) {
                        $newExcerpt = $newExcerpt."...";
                    }
                    echo "<span>".$newExcerpt."</span>"; //show ?>

      <div class="btn-mini"><a href="<?php the_permalink() ?>" rel="bookmark" title="Leia <?php the_title(); ?>"><?php _e('Read more...', 'ADA'); ?></a></div>
      </div>
      <?php endwhile; ?><?php wp_reset_query(); ?><?php wp_reset_postdata(); ?>
      </div>
      <!--artigos end-->

<div class="clear"></div>

<!--blog-->
<div id="blog">
<h2 class="titulo"><?php _e('Blog', 'ADA'); ?></h2>

      <?php wp_reset_query(); ?><?php query_posts(array( 'posts_per_page'=>'1')); ?><?php while (have_posts()) : the_post(); ?>

      <div class="blog-box">

          <div class="blog-thumb"><a href="<?php the_permalink() ?>"><?php the_post_thumbnail('thumb'); ?></a></div>

          <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
          <?php the_excerpt(); ?>

          <div class="btn-g"><a href="<?php the_permalink() ?>" rel="bookmark" title="Leia <?php the_title(); ?>"><?php _e('Read more...', 'ADA'); ?></a></div><br />

            <div class="postmeta"><!--Info da postagem-->
            <?php get_template_part( 'item', 'social' );?>
              <span class="dat"><?php the_time(get_option('date_format').', '.get_option('time_format')) ?></span>
              <span class="cat"><?php the_category(', ') ?></span>
              <span class="com"><?php comments_popup_link( __( 'Leave a comment', 'ADA' ), __( '1 Comment', 'ADA' ), __( '% Comments', 'ADA' ) ); ?></span>
            </div>
      </div>

      <?php endwhile; ?><?php wp_reset_query(); ?><?php wp_reset_postdata(); ?>
</div><!--blog end-->

</div>
<div id="sidebar">

<?php get_template_part( 'tabs', 'index' ); ?>

          <!--news-->
          <div id="news">
          <?php wp_reset_query(); ?>
          <?php query_posts(array( 'post_type'=>'news', 'posts_per_page'=>'2')); ?>
          <h2 class="titulo"><a href="<?php echo home_url(); ?>/?post_type=news" ><?php _e('News', 'ADA'); ?></a></h2>
          <?php while (have_posts()) : the_post(); ?>
          <div class="mini-block">
          <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>

          <div class="thumb-mini"><a href="<?php the_permalink() ?>"><?php the_post_thumbnail('thumbnail'); ?></a></div>

                        <span class="data"><?php the_time('j/M/Y') ?></span>
                        <?php
                        $len = 100; //no. de palavra a se mostra
                        $newExcerpt = substr($post->post_content, 0, $len); //truncate excerpt according to $len
                        if(strlen($newExcerpt) < strlen($post->post_content)) {
                            $newExcerpt = $newExcerpt."...";
                        }
                        echo "<span>".$newExcerpt."</span>"; //mostrar ?>

          <div class="btn-mini"><a href="<?php the_permalink() ?>" rel="bookmark" title="Leia <?php the_title(); ?>"><?php _e('Read more...', 'ADA'); ?></a></div>
          </div>

          <?php endwhile; ?><?php wp_reset_query(); ?><?php wp_reset_postdata(); ?>
          </div>

          <!--news end-->
</div>

<div class="clear"></div>
<?php get_footer(); ?>
