<?php get_header(); ?>


<div id="content">

   <?php if ( is_day() ) : ?>
       <h2 class="entry-title"><?php printf( __( 'Daily Archives: <span>%s</span>', 'ADA' ), get_the_date() ); ?></h2>

   <?php elseif ( is_month() ) : ?>
       <h2 class="entry-title"><?php printf( __( 'Monthly Archives: <span>%s</span>', 'ADA' ), get_the_date( 'F Y' ) ); ?></h2>

   <?php elseif ( is_year() ) : ?>
       <h2 class="entry-title"><?php printf( __( 'Yearly Archives: <span>%s</span>', 'ADA' ), get_the_date( 'Y' ) ); ?></h2>

   <?php elseif ( is_tag( ) ) : ?>
       <h2 class="entry-title"><?php printf( __( 'Posts Tagged: %s', 'ADA' ), '<span>' . single_tag_title( '', false ) . '</span>' );?></h2>

   <?php elseif ( is_tax('lost-type' ) ) : ?>
       <div id="breadcrumb"><a rel="nofollow" href="<?php echo home_url(); ?>" title="Home: <?php bloginfo('name') ?>: <?php bloginfo('description') ?>">HOME</a> &raquo;&nbsp; <span><a href="<?php echo home_url(); ?>/?post_type=lost" ><?php _e('Lost Pets','ADA'); ?></a></span>  &raquo; <span><?php echo single_tag_title(); ?></span></div>
       <h2 class="entry-title"><?php	printf( __( '%s', 'ADA' ), '<span>' . single_cat_title( '', false ) . '</span>' );	?></h2>

   <?php elseif ( is_tax('type' ) ) : ?>
       <div id="breadcrumb"><a rel="nofollow" href="<?php echo home_url(); ?>" title="Home: <?php bloginfo('name') ?>: <?php bloginfo('description') ?>">HOME</a> &raquo;&nbsp; <span><a href="<?php echo home_url(); ?>/?post_type=pet" ><?php _e('Pets','ADA'); ?></a></span>  &raquo; <span><?php echo single_tag_title(); ?></span></div>
       <h2 class="entry-title"><?php	printf( __( '%s', 'ADA' ), '<span>' . single_cat_title( '', false ) . '</span>' );	?></h2>


   <?php elseif ( is_tax('status' ) ) : ?>
       <div id="breadcrumb"><a rel="nofollow" href="<?php echo home_url(); ?>" title="Home: <?php bloginfo('name') ?>: <?php bloginfo('description') ?>">HOME</a> &raquo;&nbsp; <span><a href="<?php echo home_url(); ?>/?post_type=pet" ><?php _e('Pets','ADA'); ?></a></span>  &raquo; <span><?php echo single_tag_title(); ?></span></div>
       <h2 class="entry-title"><?php	printf( __( '%s', 'ADA' ), '<span>' . single_cat_title( '', false ) . '</span>' );	?></h2>


   <?php elseif ( is_tax('tag-news') ||is_tax('tag-article') ) : ?>
       <div id="breadcrumb"><a rel="nofollow" href="<?php echo home_url(); ?>" title="Home: <?php bloginfo('name') ?>: <?php bloginfo('description') ?>">HOME</a> &raquo;&nbsp; <?php _e('Tag Archives','ADA'); ?></div>
       <h2 class="entry-title"><?php printf( __( 'Tag Archives %s', 'ADA' ), '<span>' . single_tag_title( '', false ) . '</span>' ); ?></h2>

   <?php elseif (is_post_type_archive('articles')  ): ?>
       <div id="breadcrumb"><a rel="nofollow" href="<?php echo home_url(); ?>" title="Home: <?php bloginfo('name') ?>: <?php bloginfo('description') ?>">HOME</a> &raquo;&nbsp;<span><a href="<?php echo home_url(); ?>/?post_type=articles" ><?php _e('Articles','ADA'); ?></a></span></div>
       <h2 class="entry-title"><a href="<?php echo home_url(); ?>/?feed=rss2&amp;post_type=articles"><span class="feed-icon"></span></a><?php _e('Articles','ADA'); ?></h2>

   <?php elseif (is_post_type_archive('news')  ): ?>
       <div id="breadcrumb"><a rel="nofollow" href="<?php echo home_url(); ?>" title="Home: <?php bloginfo('name') ?>: <?php bloginfo('description') ?>">HOME</a> &raquo;&nbsp;<span><a href="<?php echo home_url(); ?>/?post_type=news" ><?php _e('News','ADA'); ?></a></span></div>
       <h2 class="entry-title"><a href="<?php echo home_url(); ?>/?feed=rss2&amp;post_type=news"><span class="feed-icon"></span></a><?php _e('News','ADA'); ?></h2>

   <?php elseif (is_post_type_archive('pet')  ): ?>
       <div id="breadcrumb"><a rel="nofollow" href="<?php echo home_url(); ?>" title="Home: <?php bloginfo('name') ?>: <?php bloginfo('description') ?>">HOME</a> &raquo;&nbsp;<span><a href="<?php echo home_url(); ?>/?post_type=pet" ><?php _e('All Pets','ADA'); ?></a></span></div>
       <h2 class="entry-title"><a href="<?php echo home_url(); ?>/?feed=rss2&amp;post_type=pet"><span class="feed-icon"></span></a><?php _e('Pets','ADA'); ?></h2>
       <div id="pet-list"><?php wp_tag_cloud( array( 'taxonomy' => 'type', 'smallest'=>'10', 'largest'=>'10' ) ); ?></div>

   <?php elseif (is_post_type_archive('lost') ||is_post_type_archive('lost-type')   ): ?>
       <div id="breadcrumb"><a rel="nofollow" href="<?php echo home_url(); ?>" title="Home: <?php bloginfo('name') ?>: <?php bloginfo('description') ?>">HOME</a> &raquo;&nbsp;<span><a href="<?php echo home_url(); ?>/?post_type=lost" ><?php _e('Lost Pets','ADA'); ?></a></span></div>
       <h2 class="entry-title"><a href="<?php echo home_url(); ?>/?feed=rss2&amp;post_type=lost"><span class="feed-icon"></span></a><?php _e('Lost Pets','ADA'); ?></h2>

   <?php elseif (is_category()  ): ?>
       <h2 class="entry-title"><?php	printf( __( '%s', 'ADA' ), '<span>' . single_cat_title( '', false ) . '</span>' );	?></h2>

       <?php else : ?>
       <h2 class="entry-title"><?php	printf( __( '%s', 'ADA' ), '<span>' . single_cat_title( '', false ) . '</span>' );	?></h2>

   <?php endif; ?>


   <em><?php echo category_description( ''); ?></em>


   <?php rewind_posts(); get_template_part( 'loop', 'archive' ); ?>


</div>

 <?php get_sidebar(); ?>
 <div class="clear"></div>
 <?php get_footer(); ?>
