<?php
// Do not delete these lines
	if (!empty($_SERVER['SCRIPT_FILENAME']) && 'comments.php' == basename($_SERVER['SCRIPT_FILENAME']))
		die ('Please do not load this page directly. Thanks!');

	if ( post_password_required() ) { ?>
	<div class="nocomments"><?php _e( 'This post is password protected. Enter the password to view any comments.', 'ADA' ); ?></div>
	<?php
		return;
	}
?>

<div id="respond1">
<?php if ( have_comments() ) : ?>

				<h3 id="comments-title"><?php
			printf( _n( 'One Response to %2$s', '%1$s Responses to %2$s', get_comments_number(), 'ADA' ),
			number_format_i18n( get_comments_number() ), '<em>' . get_the_title() . '</em>' );
			?></h3>

			<div class="navigation">
				<div class="nav-previous"><?php previous_comments_link( __( '<span class="meta-nav">&larr;</span> Older Comments', 'ADA' ) ); ?></div>
				<div class="nav-next"><?php next_comments_link( __( 'Newer Comments <span class="meta-nav">&rarr;</span>', 'ADA' ) ); ?></div>
			</div> <!-- .navigation -->

	<div class="clear"></div>
			<ol class="commentlist">
				<?php wp_list_comments( array( 'callback' => 'ada_comment' ) ); ?>
			</ol>
			<div class="navigation">
				<div class="nav-previous"><?php previous_comments_link( __( '<span class="meta-nav">&larr;</span> Older Comments', 'ADA' ) ); ?></div>
				<div class="nav-next"><?php next_comments_link( __( 'Newer Comments <span class="meta-nav">&rarr;</span>', 'ADA' ) ); ?></div>
			</div> <!-- .navigation -->
	<div class="clear"></div>

  <?php else : // this is displayed if there are no comments so far ?>

	<?php if ('open' == $post->comment_status) : ?>
	 <?php else : // comments are closed ?>
		<p class="nocomments"><?php _e( 'Comments are closed.', 'ADA' ); ?></p>

	<?php endif; ?>

<?php endif; ?> 
</div>

<?php if ('open' == $post->comment_status) : ?>
<?php comment_form(); ?>
<?php endif; // if you delete this the sky will fall on your head ?>