<?php
/**
 * The loop that displays posts.
 */
?>

<?php /* Sem postagens */ ?>
<?php if ( ! have_posts() ) : ?>
	<div id="post-0" >
		<h2><?php _e('Not Found', 'ADA'); ?></h2>
		<div class="entry-content">
			<p><?php _e('Apologies, but no results were found for the requested archive. Perhaps searching will help find a related post.', 'ADA'); ?> </p>
      <h2><?php _e('Search', 'ADA'); ?></h2>
			<?php get_search_form(); ?>
		</div><!-- .entry-content -->
	</div><!-- #post-0 -->
<?php endif; ?>


<!-- Inicio Loop -->
<?php while ( have_posts() ) : the_post(); ?>
<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>

<h2 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>" rel="bookmark"><?php the_title(); ?></a></h2>


         <?php if (is_object_in_term($post->ID,'status',(__('adopted','ADA'))) ) { ?><?php //check tag// ?>
        <div class="adotado"><?php _e('Adopted', 'ADA'); ?></div>
        <?php if(has_post_thumbnail( )): ?><div class="thumb"><a href="<?php the_permalink() ?>" title="<?php the_title(); ?>"><?php the_post_thumbnail('thumbnail'); ?></a></div><?php endif; ?>
        <?php } elseif (is_object_in_term($post->ID,'status',(__('adopt','ADA'))) ) { ?>
        <?php if(has_post_thumbnail( )): ?><div class="thumb"><a href="<?php the_permalink() ?>" title="<?php the_title(); ?>"><?php the_post_thumbnail('thumbnail'); ?></a></div><?php endif; ?>
        <?php } elseif (is_single( ) ) { ?>
        <?php } else { ?>
        <?php if(has_post_thumbnail( )): ?><div class="thumb"><a href="<?php the_permalink() ?>" title="<?php the_title(); ?>"><?php the_post_thumbnail('thumbnail'); ?></a></div><?php endif; ?>
        <?php } ?>


<?php  if (is_post_type_archive('lost' )||is_tax('lost-type')  ) { ?>
     <?php $origem = get_post_meta($post->ID, "dbt_p-data", true); if (!empty($origem)) echo "<p><strong>" . __('Lost Date', 'ADA') . "" . ":</strong> $origem</p> "; ?>
     <?php $origem = get_post_meta($post->ID, "dbt_p-rua", true); if (!empty($origem)) echo "<p><strong>" . __('Last place and time', 'ADA') . ":</strong> $origem</p> "; ?>
<?php } ?>

<?php the_content(' '); ?> <?php //the content// ?>

            <?php  if (is_archive( ) || is_category() || is_search()|| is_tag()  ) { ?>
                 <?php if (is_object_in_term($post->ID,'status',(__('adopted','ADA'))) ) { ?>
                 <div class="btn-mini"><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>" rel="bookmark"><?php _e('Read More', 'ADA'); ?></a></div>
                 <?php } elseif (is_object_in_term($post->ID,'status',(__('adopt','ADA'))) ) { ?>
                 <div class="btn-mini"><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>" rel="bookmark"><?php _e('Adopt!', 'ADA'); ?></a></div>
                 <?php } else { ?>
                 <div class="btn-mini"><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>" rel="bookmark"><?php _e('Continue reading...', 'ADA'); ?></a></div>
                 <?php } ?>
            <?php } ?>

<?php wp_link_pages( array( 'before' => '<div class="page-link">' . __( 'Pages:', 'ADA' ), 'after' => '</div>' ) ); ?>  <?php //post pages// ?>


</div>



<div class="postmeta"><?php //postmeta// ?>
<span class="dat"><?php the_time(get_option('date_format').', '.get_option('time_format')) ?></span>


         <?php  if (is_single( ) ) { ?>
                 <?php get_template_part( 'item', 'social' );?>
                 <span class="cat"><?php the_category(', ') ?></span>
                 <?php the_tags("<span class='tags'>",",&nbsp;", "&nbsp;</span>") ?>

         <?php } elseif ( is_search() ||is_tag() ||is_category()  ) { ?>
             <span class="cat"><?php the_category(', ') ?></span>
             <?php the_tags('<span class="tags">', ', ', '</span>'); ?>
         <?php } ?>


   <?php  if (is_post_type_archive('news') ) { ?>
   <?php echo get_the_term_list( get_the_ID(), 'tag-news', "<span class='tags'>",",&nbsp;", "&nbsp;</span>" ) ?>


   <?php } elseif (is_post_type_archive('articles') ) { ?>
   <?php echo get_the_term_list( get_the_ID(), 'tag-article', "<span class='tags'>",",&nbsp;", "&nbsp;</span>" ) ?>


   <?php } elseif (is_post_type_archive('lost')||is_tax('lost-type') ) { ?>
   <span class="tags"><?php echo get_the_term_list( get_the_ID(), 'lost-type' , " " ) ?></span>


   <?php } elseif (is_post_type_archive('pet') ) { ?>
   <span class="tags"><?php echo get_the_term_list( get_the_ID(), 'type' , " " ) ?></span>
   <a href="<?php echo home_url(); ?>/?feed=rss2&amp;post_type=pet"><img src="<?php echo get_template_directory_uri() ; ?>/img/feed.png" alt="rss" title="Feed" /> RSS <?php _e('Pets for Adoption', 'ADA'); ?></a>

   <?php } ?>

   <span class="com"><?php comments_popup_link( __( 'Leave a comment', 'ADA' ), __( '1 Comment', 'ADA' ), __( '% Comments', 'ADA' ) ); ?></span>
   <?php edit_post_link( __( '[Edit]', 'ADA' ), '&nbsp;&nbsp;', '' ); ?>

</div><!--Post end-->


<?php endwhile; ?><!--Loop End -->


<?php if (  $wp_query->max_num_pages > 1 ) : ?>
<div id="nav-below" class="navigation">
<div class="alignleft"><?php next_posts_link( __( '&laquo; Older posts', 'ADA' ) ); ?></div>
<div class="alignright"><?php previous_posts_link( __( 'Newer posts&raquo;', 'ADA' ) ); ?></div>
</div>
<?php endif; ?>
