<?php get_header(); ?>

<div id="content">


<!-- Breadcrumb -->
<div id="breadcrumb">
<a rel="nofollow" href="<?php echo home_url(); ?>" title="Home: <?php bloginfo('name') ?>: <?php bloginfo('description') ?>">HOME</a> &raquo;
<span><a href="<?php echo home_url(); ?>/?post_type=news" ><?php _e('News', 'ADA'); ?></a></span>  &raquo;
<?php the_title(); ?>
</div>

<!-- Loop -->

<?php while ( have_posts() ) : the_post(); ?>
<div id="post-noticia" <?php post_class(); ?>>

    <h2 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>" rel="bookmark"><?php the_title(); ?></a></h2>

       <div class="postmeta">
        <span class="dat"><?php the_time('j/m/Y - g:i'); ?></span>
        <span class="fontemais"><a href="javascript:fontemais();"><?php _e('Zoom in', 'ADA'); ?></a></span>
        <span class="fontemenos"><a href="javascript:fontemenos();"><?php _e('Zoom out', 'ADA'); ?></a></span>
        <span class="sendmail"><a href="mailto:Seu_amigo@email.com?subject=<?php the_title(); ?>&amp;body=<?php the_permalink(); ?> " rel="nofollow" title="<?php _e('Send by e-mail', 'ADA'); ?>">E-mail</a></span>
       </div>

     <?php the_content( ); ?>
     <?php wp_link_pages( array( 'before' => '<div class="page-link">' . __( 'Pages:', 'ADA' ), 'after' => '</div>' ) ); ?>  <!-- paginas do post -->

</div>

    <div class="postmeta">
      <?php echo get_the_term_list( get_the_ID(), 'tag-news', "<span class='tags'>",",&nbsp;", "&nbsp;</span>" ) ?>
      <span class="com"><?php comments_popup_link( __( 'Leave a comment', 'ADA' ), __( '1 Comment', 'ADA' ), __( '% Comments', 'ADA' ) ); ?></span>
      <span class="feed"><a href="<?php echo home_url(); ?>/?feed=rss2&amp;post_type=news" >RSS <?php _e('News', 'ADA'); ?></a></span>
      <?php edit_post_link( __( '[Edit]', 'ADA' ), '&nbsp;&nbsp;', '' ); ?>
    </div>

<div id="social"><?php	$options = get_option('ADA_theme_options'); echo $options['social_links_posts'];?></div>

<?php comments_template( '', true ); ?>

<?php endwhile; ?>
<!--Loop -->


</div>


<?php get_sidebar( ); ?>
<div class="clear"></div>
<?php get_footer(); ?>
