<?php get_header(); ?>

<div id="content">


<!-- Breadcrumb -->
<div id="breadcrumb">
<a rel="nofollow" href="<?php echo home_url(); ?>" title="Home: <?php bloginfo('name') ?>: <?php bloginfo('description') ?>">HOME</a> &raquo;
<a href="<?php echo home_url(); ?>/?post_type=pet" ><?php _e('Pets','ADA'); ?></a>  &raquo; 
<span class="ico-cat"><?php echo get_the_term_list( get_the_ID(), 'type' , " " ) ?></span>  &raquo;
<span class="ico-cat"><?php echo get_the_term_list( get_the_ID(), 'status' , " " ) ?></span>  &raquo;
<?php the_title(); ?>
</div>



<?php while ( have_posts() ) : the_post(); ?>
<div id="post-<?php the_ID(); ?>" <?php post_class(); ?>>


    <h2 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>" rel="bookmark"><?php the_title(); ?></a></h2>
    <div id="info">

        <?php if (is_object_in_term($post->ID,'status',(__('adopted','ADA')) ) ) { ?>
        <div class="adotado-single"><?php _e('Adopted', 'ADA'); ?></div>
        <?php } ?>

    <div id="picture-pet"><a href="<?php the_permalink() ?>" title="<?php the_title(); ?>"><?php the_post_thumbnail('thumbnail'); ?></a></div>


    <div class="info-pet-box">
        <p><strong>Status</strong>:
        <?php if (is_object_in_term($post->ID,'status',(__('adopted','ADA'))) ) { ?>
        <span class="casa"><?php _e('Adopted', 'ADA'); ?></span>
        <?php } else { ?>
        <span class="heart"><?php _e('Adopt', 'ADA'); ?></span>
        <?php } ?></p>

        <p><strong><?php _e('In', 'ADA'); ?></strong>: <?php echo get_the_term_list( get_the_ID(), 'type' , " " ) ?></p>
        <p><strong><?php _e('Breed(s)', 'ADA'); ?></strong>: <?php  echo get_post_meta($post->ID, 'dbt_raca','true'); ?></p>
        <p><strong><?php _e('Size', 'ADA'); ?></strong>:<?php  echo get_post_meta($post->ID, 'dbt_porte','true'); ?></p>
        <p><strong><?php _e('Gender', 'ADA'); ?></strong>: <?php  echo get_post_meta($post->ID, 'dbt_genero','true'); ?></p>
    </div>

    <div class="info-pet-box">
        <p><strong><?php _e('Age', 'ADA'); ?></strong>: <?php  echo get_post_meta($post->ID, 'dbt_idade','true'); ?></p>
        <p><strong><?php _e('Vaccines', 'ADA'); ?></strong>: <?php  echo get_post_meta($post->ID, 'dbt_vacinas','true'); ?></p>
        <p><strong><?php _e('Hair', 'ADA'); ?></strong>: <?php  echo get_post_meta($post->ID, 'dbt_pelagem','true'); ?></p>
        <p><strong><?php _e('Colors', 'ADA'); ?></strong>: <?php echo get_the_term_list( get_the_ID(), 'color' ,"", ",&nbsp;" ) ?></p>
        <p><strong><?php _e('Pattern', 'ADA'); ?></strong>: <?php  echo get_post_meta($post->ID, 'dbt_padrao','true'); ?></p>

    </div>

     <div class="info-update">
        <span class="add"><?php _e('Added in', 'ADA'); ?></span>:<?php $post_id = get_post($my_id); echo $title = $post_id->post_date ; ?>
        <span class="atz"><?php _e('Updated in', 'ADA'); ?></span>: <?php $post_id = get_post($my_id); echo $title = $post_id->post_modified ; ?>
     </div>

    </div>

     <?php the_content( ); ?>

     <?php $intro = get_post_meta($post->ID, "dbt_ob", true); if (!empty($intro)) echo "<h3>" . __('Notes & Info','ADA') . "</h3><p>$intro</p> "; ?>
     <?php $contato = get_post_meta($post->ID, "dbt_contato", true); if (!empty($contato)) echo "<h3>" . __('Contacts','ADA') . "</h3><p>$contato</p> "; ?>
     <?php $mail = get_post_meta($post->ID, "dbt_email", true); if (!empty($mail)) echo "<h3>E-mail</h3><p class= 'contact'><a href='mailto:$mail?subject=" . _x('Pet found', 'e-mail subject', 'ADA') . "'>" . __('Contact by e-mail', 'ADA') . "</a></p> "; ?>
     <?php wp_link_pages( array( 'before' => '<div class="page-link">' . __( 'Pages:', 'ADA' ), 'after' => '</div>' ) ); ?>  <!-- paginas do post -->



</div>

        <div class="postmeta">
        <span class="dat"><?php the_time(get_option('date_format').', '.get_option('time_format')) ?></span>
        <span class="com"><?php comments_popup_link( __( 'Leave a comment', 'ADA' ), __( '1 Comment', 'ADA' ), __( '% Comments', 'ADA' ) ); ?></span>
        <span class="feed"><a href="<?php echo home_url(); ?>/?feed=rss2&amp;type=<?php $terms = get_the_terms($post->ID, 'type');foreach ($terms as $taxindex => $taxitem) {echo $taxitem->slug;}?>">RSS</a></span>
        <?php edit_post_link( __( '[Edit]', 'ADA' ), '&nbsp;&nbsp;', '' ); ?>
        </div>

<div id="social"><?php	$options = get_option('ADA_theme_options'); echo $options['social_links_posts'];?></div>
<?php comments_template( '', true ); ?>
<?php endwhile; ?>

</div>


<?php get_sidebar( ); ?>
<div class="clear"></div>
<?php get_footer(); ?>
